org.codehaus.groovy.ant

## Class FileSystemCompilerFacade

- java.lang.Object
- - org.codehaus.groovy.ant.FileSystemCompilerFacade

    public class FileSystemCompilerFacade
    extends java.lang.Object

This is a helper class, to provide a controlled entry point for the groovyc ant task forked mode.

### Constructor Summary

Constructors
Constructor and Description
`FileSystemCompilerFacade()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FileSystemCompilerFacade

    public FileSystemCompilerFacade()

### Method Detail

#### main

    public static void main(java.lang.String[] args)